SiiNunit
{
localization_db : .localization
{
	key[]: "cabwinw990"
	val[]: "Sleeper Layout"

	key[]: "cbradio"
	val[]: "CB-Radio"

	key[]: "tanksw990"
	val[]: "Fuel Tanks"

	key[]: "underglow"
	val[]: "Cabin Underglow Lights"
	
	key[]: "ulightsw990"
	val[]: "Cabin Utility Lights"
	
	key[]: "batboxw990"
	val[]: "Battery Boxes"
}
}
